
.copy th, .copy td {
    border: none !important;
}
 
 @media (max-width: 1024px) {
    .copy table{
        background-color: transparent;
        border-radius: 0;
        box-shadow: none;
    }

    .copy thead {
      display: none;
    }

    .copy tbody tr {
        display: block;
        margin-bottom: 1rem;
        border-radius: .5rem !important;
        overflow: hidden;
        background-color: #FFF !important;
        border: .125rem solid var(--blue);
    }

    .copy tbody td {
      display: block;
      width: 100%;
      box-sizing: border-box;
      padding: 0.5em;
      color: var(--dark_gray);
    }

    .copy tbody tr td:nth-child(odd) {
        background-color: var(--light_blue);
    }

    .copy tbody tr td:first-child {
        background-color: var(--blue);
        color: #FFF;
    }

    .copy tbody td:nth-child(n+3) {
      display: none;
    }

    .copy tbody tr.expanded td:nth-child(n+3) {
      display: block;
    }

    .copy .cell-label {
      font-weight: bold;
      display: inline-block;
      margin-right: 0.5em;
    }

    .copy .mobile-toggle {
      display: block;
      margin-top: 0.5em;
      color: #007bff;
      cursor: pointer;
      font-size: 0.9em;
    }
  }

  /* DESKTOP styles */
  @media (min-width: 1025px) {
    .copy table {
        box-shadow: 0 0 0 .125rem var(--blue);
        max-width: 100%;
    }
    .copy table thead {
        background-color: var(--blue) !important;
        color: #FFF !important;
    }
    .copy table thead th {
        font-size: 1rem;
    }
    .copy .mobile-toggle, .copy .cell-label {
      display: none !important;
    }

    .copy table tr td {
      color: var(--dark_gray);
    }

    .copy table tr td strong {
      color: var(--dark);
    }
  }